.contact__form {
    @include rel-block;
    background: #F5F5F5;
    padding: 10rem 0;

    @media only screen and (max-width: 991px) {
        padding: 3rem 0;
    }

    h2 {
        margin-bottom: 6rem;
        text-align: center;

        @media only screen and (max-width: 991px) {
            margin-bottom: 1rem;
        }
    }

    form {
        @include rel-block;

        .wpcf7-not-valid-tip {
            font-size: 1.4rem;
            margin-top: 1rem;
        }

        label {
            font-family: $font;
            font-style: normal;
            font-weight: bold;
            font-size: 1.8rem;
            line-height: 130%;
            color: $black;
            width: 100%;
            padding-top: 3rem;
            @include rel-block;

            @media only screen and (max-width: 991px) {
                padding-top: 1rem;
            }



            input[type="text"],
            input[type="tel"],
            input[type="email"] {
                @include rel-block;
                width: 98.38709677419355%;
                height: 4.5rem;
                background: #FFFFFF;
                border: .1rem solid #C4C4C4;
                box-sizing: border-box;
                border-radius: 1rem;
                font-size: 1.4rem;
                padding: 0 2rem;
                margin-top: 1rem;
            }

            textarea {
                background: #FFFFFF;
                border: .1rem solid #C4C4C4;
                box-sizing: border-box;
                border-radius: 1rem;
                @include rel-block;
                width: 98.38709677419355%;
                height: 16.5rem;
                padding: 0 2rem;
                margin-top: 1rem;
            }

            select {
                @include rel-block;
                width: 98.38709677419355%;
                height: 4.5rem;
                background: #FFFFFF;
                border: .1rem solid #C4C4C4;
                box-sizing: border-box;
                border-radius: 1rem;
                font-size: 1.4rem;
                padding: 0 2rem;
                margin-top: 1rem;
            }

            select {
                background-image: url('../icons/icon-arrow-down-small.svg') !important;
                background-position-x: 98%;
                background-position-y: 1rem;
                background-repeat: no-repeat;
            }
        }

        .acceptance-1,
        .wpcf7-acceptance {
            width: 100%;

            label {
                font-weight: 500
            }
        }

        .wpcf7-acceptance label,
        .acceptance-1 .wpcf7-not-valid-tip {
            text-align: center;
        }

        .wpcf7-acceptance .wpcf7-list-item {
            width: 100%;
            margin-left: 0
        }

        .rodo {
            width: 100%;
            text-align: center;
            margin-top: 1rem;
            margin-bottom: 4rem
        }

        input[type="submit"] {
            background: $red;
            box-shadow: 5px 5px 20px rgba(236, 32, 39, 0.3);
            border: none;
            border-radius: 10px;
            display: inline-flex;
            align-items: center;
            justify-content: center;
            width: 25rem;
            height: 6rem;
            color: white;
            font-family: $font;
            font-style: normal;
            font-weight: bold;
            font-size: 2.5rem;
            line-height: 120%;
            text-transform: uppercase;
            @include link;

            &:hover {
                background: darken($red, 5%);
            }

        }
    }

    .wpcf7 form .wpcf7-response-output {
        max-width: 60rem;
        margin: 0 auto;
    }

    .wpcf7 form.invalid .wpcf7-response-output {
        border: .1rem solid $red;
        background: $red;
        color: white;
        text-align: center;
        padding: 2rem;
        border-radius: 1rem;
        font-size: 1.5rem;
    }

    .wpcf7 form.sent .wpcf7-response-output {
        border: .1rem solid green;
        background: green;
        color: white;
        text-align: center;
        padding: 2rem;
        border-radius: 1rem;
        font-size: 1.5rem;
    }

    .wpcf7-recaptcha>div {
        text-align: center;
        width: 100% !important;
        margin-bottom: 4rem;
    }
}